Subject: Help on Secondary Orbital Interactions

From: "Mus Musculus" <[email-masked]>
Date: Sun, 05 May 2002 19:30:03 +0200

Dear CCLrs,
Does anyone know where I can find some information on Secondary Orbital 
Interactions (in Diels-Alder reactions and such)? What they are, how to 
compute them...? I have read a few papers on that (there is even discussion 
about whether they exist or not), in one of them they used something similar 
to the Mulliken charge analysis to account for this interactions, is there 
another (more accurate) way of computing them?
I would greatly thank any piece of information on this subject.
Regards,

Viviane

_________________________________________________________________
Hable con sus amigos en línea, pruebe MSN Messenger: http://messenger.msn.es